» Ubuntu » Pakiety

Error

two or more packages specified (codeblocks-dev lucid-backports)